function [ normMatrix ] = normalizeMFCCMatrix( mfccMatrix)
  %given the mfcc matrix, get the total positive values,
  %then return a matrix whose normalized positive values total 2500
  zeroMatrix = mfccMatrix >= 0; %need this to remove negatives
  mfccPositive = times(zeroMatrix,mfccMatrix);
  freqSums = sum(mfccPositive);
  totFreq = sum(freqSums);
  normMult = 2000/totFreq;
  normMatrix = mfccPositive* normMult;

end

