function [ normMatrix ] = wavToNormMFCC( wavFileName, outputFile )
  %take an input wav file
  %turn out a file for firing flif neurons where the total neurons
  %fired are roughly 2000.
  wavFile = wavread(wavFileName);
  mfccMatrix = kannumfcc(20,wavFile,22000);
  normMatrix = normalizeMFCCMatrix(mfccMatrix);
  normMatrixTrans = transpose(normMatrix);
  writeMatrix(normMatrixTrans,outputFile);
end

