function [ freqVowellMatrix ] = getFreqToVowell( inMatrix, freq, vowell )
%inMatrix is synapses from ReadFLIFNet, freq is the frequency from the
%from value of that matrix, vowell is the vowell from the to value
synapses = [];
for i = 1 : length(inMatrix)
    thisFreq = inMatrix(1,i);
    thisFreq = ceil(thisFreq/20);
    if (thisFreq ==freq) 
        toVowell = inMatrix(2,i);
        toVowell = ceil(toVowell/200);
        if (toVowell == vowell) 
          newSynapse = inMatrix(3,i);
          synapses = [synapses [newSynapse]];
        end
    end       
end
    
freqVowellMatrix = synapses;

end

