function [ freqSums ] = getWavProfile( fileName )
%Read the wav file and kanumfcc it
%then get the sums by frequency and return that array

  file = wavread(fileName);
  mfccMatrix = kannumfcc(20,file,22000);
  zeroMatrix = mfccMatrix >= 0; %need this to remove negatives
  mfccPositive = times(zeroMatrix,mfccMatrix);
  freqSums = sum(mfccPositive);

end

