function [ kTransMat ] = wavToMFCCForms( wavFileName, outFile )
  %read in the wav file and output formant only inputs for CANT
  wavFile = wavread(wavFileName);
  kMat = kannumfcc(20,wavFile,22000);
  fMat = getFormantsOnly(kMat);
  nMat = normalizeMFCCMatrix(fMat);
  kTransMat = transpose(nMat);
  if (gt(length (outFile),0))
    writeMatrix(kTransMat, outFile);

end

